@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-reg.eot');
    src: local('Lato Regular'), local('Lato-Regular'),
         url('fonts/lato-reg.woff2') format('woff2'),
         url('fonts/lato-reg.woff') format('woff'),
         url('fonts/lato-reg.ttf') format('truetype'),
         url('fonts/lato-reg.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bol.eot');
    src: local('Lato Bold'), local('Lato-Bold'),
         url('fonts/lato-bol.woff2') format('woff2'),
         url('fonts/lato-bol.woff') format('woff'),
         url('fonts/lato-bol.ttf') format('truetype'),
         url('fonts/lato-bol.svg#LatoBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-regita.eot');
    src: local('Lato Italic'), local('Lato-Italic'),
         url('fonts/lato-regita.woff2') format('woff2'),
         url('fonts/lato-regita.woff') format('woff'),
         url('fonts/lato-regita.ttf') format('truetype'),
         url('fonts/lato-regita.svg#LatoItalic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Lato';
    src: url('fonts/lato-bolita.eot');
    src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
         url('fonts/lato-bolita.woff2') format('woff2'),
         url('fonts/lato-bolita.woff') format('woff'),
         url('fonts/lato-bolita.ttf') format('truetype'),
         url('fonts/lato-bolita.svg#LatoBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Latin Modern Roman';
    src: url('fonts/lmroman12-regular.eot');
    src: local('Latin Modern Roman 12 Regular'),
         local('LM Roman 12 Regular'),
         local('LMRoman12-Regular'),
         url('fonts/lmroman12-regular.woff2') format('woff2'),
         url('fonts/lmroman12-regular.woff') format('woff'),
         url('fonts/lmroman12-regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Latin Modern Roman';
    src: url('fonts/lmroman12-bold.eot');
    src: local('Latin Modern Roman 12 Bold'),
         local('LM Roman 12 Bold'),
         local('LMRoman12-Bold'),
         url('fonts/lmroman12-bold.woff2') format('woff2'),
         url('fonts/lmroman12-bold.woff') format('woff'),
         url('fonts/lmroman12-bold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Latin Modern Roman';
    src: url('fonts/lmroman12-italic.eot');
    src: local('Latin Modern Roman 12 Italic'),
         local('LM Roman 12 Italic'),
         local('LMRoman12-Italic'),
         url('fonts/lmroman12-italic.woff2') format('woff2'),
         url('fonts/lmroman12-italic.woff') format('woff'),
         url('fonts/lmroman12-italic.otf') format('opentype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

html, input, textarea, select, .header a {
    font-family:'Lato', 'Arial', sans-serif;
}

body {
    margin:8px;
}

a:link, a:visited {
    color:#005b91;
}

a:link:hover, a:visited:hover {
    color:#555555;
}

a:link:active, a:visited:active {
    color:#8b0000;
}

.header {
    margin-bottom:24px;
    border-bottom:4px solid #005b91;
    font-family:'Latin Modern Roman', serif;
    font-feature-settings:"liga" 1;
    -ms-font-feature-settings:"liga" 1;
}

h1 {
    margin-top:7px;
    margin-bottom:8px;
    line-height:1em;
}

h2 {
    font-size:1.17em;
    margin-top:1em;
    margin-bottom:1em;
}

h3 {
    font-size:1em;
    margin-top:1em;
    margin-bottom:1em;
}

hr {
    margin-top:0px;
    margin-bottom:0px;
    margin-left:8px;
    margin-right:8px;
    height:0px;
    border-width:0px;
    border-top:4px solid #005b91;
}

ul, .indent {
    margin-left:0px;
    padding-left:40px;
}

h4, .margin {
    margin-top:1em;
    margin-bottom:1em;
}

table {
    border-collapse:collapse;
}

th {
    text-align:left;
}

.left {
    float:left;
}

.right {
    float:right;
}

.clear {
    clear:both;
}

.center {
    text-align:center;
}

.maxwidth {
    max-width:100%;
    height:auto;
}

.back {
    float:right;
    font-size:12pt;
    margin-top:7px;
    text-decoration:none;
}

.profile {
    float:right;
    margin-left:15px;
    max-width:33%;
    height:auto;
}

.outro {
    width:50%;
    max-width:50%;
    height:auto;
    float:right;
    margin-left:15px;
    margin-bottom:15px;
}

.plainlist {
    list-style:none;
    padding:0px;
}

.noindent {
    margin-left:0px;
}

.shade {
    background-color:#e4e4e4;
    padding:4px;
    overflow:auto;
}

.red {
    color:red;
}

.icon {
    vertical-align:text-bottom;
    margin-left:0.5px;
    margin-right:2px;
}

.nowrap {
    white-space:nowrap;
}

a img {
    border:0px;
    outline:none;
}

.subtitle {
    font-size:0.5em;
    display:block;
    margin-bottom:-8px;
}

.tt {
    font-family:monospace;
}
